#version 410 core
in vec2 vUV;
uniform sampler2D uFont;
uniform vec4 uColor;
out vec4 FragColor;
void main() {
    float a = texture(uFont, vUV).a;
    if (a < 0.5) discard;
    FragColor = uColor;
}
